<div class="container">
  <div class="apartmentspreview margin-top-3">
    <h1 class="text-center margin-bottom-3">J&S Apartments</h1>
    <div class="row">
      <div class="col-sm-4 margin-bottom-2" *ngFor="let apartment of allApartments">
        <div class="apartment">
          <mdb-carousel [isControls]="true" [animation]="'slide'">
            <mdb-carousel-item *ngFor="let item of apartment.images">
              <img class="d-block w-100" [src]="item.image" alt="First slide">
            </mdb-carousel-item>
          </mdb-carousel>
          <h2 [routerLink]="['/apartament', apartment.id]">{{ apartment.name }}</h2>
          <p>Zona: {{ apartment.location }}</p>
          <p>Reper: {{ apartment.reper }}</p>
          <p>Camere: {{ apartment.rooms }}</p>
          <p>Pret: {{ apartment.price }}</p>
          <p>{{ apartment.description}}</p>

          ssss
        </div>
      </div>
    </div>
  </div>
</div>
